<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I can't go to your track ______ after school tomorrow.</text><choice_g><choice correct="y">meet</choice></choice_g></item>
<item><text>She gushed with ______ for the winners.</text><choice_g><choice correct="y">praise</choice></choice_g></item>
<item><text>lawsuits alleging ______</text><choice_g><choice correct="y">discrimination</choice></choice_g></item>
<item><text>The Internet is making ______ in people's lives.</text><choice_g><choice correct="y">ripples</choice></choice_g></item>
<item><text>He's always had difficulty holding down a ______.</text><choice_g><choice correct="y">job</choice></choice_g></item>
<item><text>The actions of investors do not always fall into ______ with financial theory.</text><choice_g><choice correct="y">line</choice></choice_g></item>
<item><text>The industry is trying to shed its negative ______.</text><choice_g><choice correct="y">image</choice></choice_g></item>
<item><text>I want to top up my ______ on the sunbed.</text><choice_g><choice correct="y">tan</choice></choice_g></item>
<item><text>She pulled back the ______, and sunlight streamed in.</text><choice_g><choice correct="y">curtains</choice></choice_g></item>
<item><text>The interviewers have to draw up a ______ of five or six people.</text><choice_g><choice correct="y">shortlist</choice></choice_g></item>
</body>
</exercise>
</batch>

